<?xml version="1.0" encoding="utf-8" ?> 

<!--
        This file contains all Marketized Strings in Windows Desktop Search.
        please use format gen_name for string id's for general marketized names
        or use db_ ietb_ ds_ oltb_ etc. prefixes for specific component marketized names
        
        Ideally, one day this file can go away. I'd recommend not using it for adding
        new localized resources (Just add them to a resource DLL directly and let the
        translators use tools they're already familiar with for dealing with it.)
-->

<root>
<strings>
        <!-- Deskbar default preferences (set on new install) -->
        <string id="db_defaultpref_enable_shortcut_key"                 text="1" />       <!-- 1 or 0 to enable the shortcut key -->
        <string id="db_defaultpref_search_scope"                        text="0" />       <!-- 1 for web, 0 for desktop scope -->
        <string id="db_defaultpref_enable_quick_search"                 text="1" />       <!-- 1 to enable wordwheeling desktop items -->
        <string id="db_defaultpref_hotkey"                              text="326" />     <!-- Decimal word, high byte is WM_SETHOTKEY flags, low byte is vkey. shift+f is 326 (0x0146, 01==HOTKEYF_SHIFT, 46=F) -->
        <string id="db_defaultpref_enable_history"                      text="1" />       <!-- 1 to use history in deskbar -->
        <string id="db_defaultpref_enable_go_button"                    text="1" />       <!-- 1 to show Go button in deskbar -->
        <string id="db_defaultpref_use_win_key"                         text="1" />       <!-- 1 if the WinKey is used in the hotkey pref above -->
        <string id="db_defaultpref_hide_msn_nav"                        text="0" />       <!-- 1 to hide the MSN navigation links -->
</strings>
</root>
